### Method

# Gtk PrintSettings get

#### Declaration [src]

    const char*
    gtk_print_settings_get (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Looks up the string value associated with `key`.

#### Parameters

`key` | `const char*`
| A key.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `const char*`
| The string value for `key`.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.